Mono.Addins.Setup 0.0.0.0 0.4.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  0.4.0.0
- Method
  System.Void `` `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  0.4.0.0
  System.String To be added. To be added. To be added.
- Method
  0.4.0.0
  System.Void `System.ParamArray` To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  System.Boolean To be added. To be added. To be added. 0.4.0.0